@charset "utf-8";

#mainImg {
	background: url(../../img/fee/pic_main.jpg) no-repeat 50% 0;
	background-size: cover;
}

#feeWrap {
	padding-bottom: 60px;
}

#memRecruit {
	margin: 30px 0;
	border: 1px solid #ddddce;
	padding: 40px 40px 25px;
	position: relative;
}

#memRecruit h2 {
	color: #998067;
	font-size: 250%;
	text-align: center;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddddce;
	margin-bottom: 15px;
}

#memRecruit p {
	width: 640px;
	font-size: 120%;
	margin-bottom: 15px;
}


.mrBtnWrap {
	position: absolute;
	top: 110px;
	right: 40px;
}

.mrBtnWrap li {
	margin-bottom: 10px;
}


#feeInfo h2 {
	font-size: 210%;
	color: #8c724d;
}

#feeInfo h3 {
	margin-bottom: 20px;
	position: relative;
}
#feeInfo h3 span{ 
	display: inline-block;
	color: #b09462;
	position: absolute;
	left: 40%;
}
h3.head_sub span {
	font-size: 0.8em;
	line-height: 1.8rem;
}
@media(max-width:768px) {
	h3.head_sub span {
		line-height: normal;
	}
	#feeInfo h3 span{
		display: block;
		color: #b09462;
		padding-left: 0;
		position: static;
	}
}

#feeInfo table.type1 {
	margin-bottom: 20px;
}

#feeInfo table.type1 th,
#feeInfo table.type1 td {
	text-align: left;
	padding: 12px 15px 12px 20px;
}
#feeInfo table.type1 th {
	text-align: center;
}

#feeInfo table.type1 td.tdTtl {
	padding-right: 110px;
	padding-left: 110px;
	width: 210px;
}

#feeInfo p {
	font-size: 120%;
}

#feeInfo p.attent {
	font-size: 110%;
	margin: 0 0 50px;
	color: #555555;
}


